Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card	(revision 6834)
@@ -6,4 +6,7 @@
 RESOL_ATM_Z=79
 etat0=database
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=nudging
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/dynamico.card	(revision 6834)
@@ -6,4 +6,7 @@
 RESOL_ATM_Z=79
 etat0=start_file_interp 
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=nudging
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/dynamico.card	(revision 6834)
@@ -5,5 +5,9 @@
 RESOL_NBP=80
 RESOL_ATM_Z=79
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=nudging_forcing
+
 # create_etat0_limit=n is used for normal GCM run
 create_etat0_limit = n
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/lmdz.card	(revision 6834)
@@ -23,8 +23,4 @@
 # Set tau_gl depending on the forcing file for the sea-ice (use 2. for amip and 1. for hadisst)
 tau_gl=2.
-
-# Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
-ok_guide=n
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/dynamico.card	(revision 6834)
@@ -5,7 +5,10 @@
 RESOL_NBP=40
 RESOL_ATM_Z=79
-guided_type=nudging
 # create_etat0_limit=n is used for normal GCM run
 create_etat0_limit = n
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
+guided_type=nudging
 
 # iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/lmdz.card	(revision 6834)
@@ -23,8 +23,4 @@
 # Set tau_gl depending on the forcing file for the sea-ice (use 2. for amip and 1. for hadisst)
 tau_gl=2.
-
-# Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
-ok_guide=n
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/dynamico.card	(revision 6834)
@@ -5,7 +5,10 @@
 RESOL_NBP=40
 RESOL_ATM_Z=79
-guided_type=nudging
 # create_etat0_limit=n is used for normal GCM run
 create_etat0_limit = n
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
+guided_type=nudging
 
 # iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/lmdz.card	(revision 6834)
@@ -23,8 +23,4 @@
 # Set tau_gl depending on the forcing file for the sea-ice (use 2. for amip and 1. for hadisst)
 tau_gl=2.
-
-# Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
-ok_guide=n
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card	(revision 6834)
@@ -6,4 +6,7 @@
 RESOL_ATM_Z=79
 etat0=database
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=nudging
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/CREATE_amip_LAM/COMP/dynamico.card	(revision 6834)
@@ -6,4 +6,7 @@
 RESOL_ATM_Z=79
 etat0=start_file_interp 
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=nudging
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/dynamico.card	(revision 6834)
@@ -5,7 +5,10 @@
 RESOL_NBP=80
 RESOL_ATM_Z=79
-guided_type=nudging_forcing
 # create_etat0_limit=n is used for normal GCM run
 create_etat0_limit = n
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
+guided_type=nudging_forcing
 
 # iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/lmdz.card	(revision 6834)
@@ -23,8 +23,4 @@
 # Set tau_gl depending on the forcing file for the sea-ice (use 2. for amip and 1. for hadisst)
 tau_gl=2.
-
-# Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
-ok_guide=n
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/dynamico.card	(revision 6834)
@@ -5,7 +5,10 @@
 RESOL_NBP=40
 RESOL_ATM_Z=79
-guided_type=nudging
 # create_etat0_limit=n is used for normal GCM run
 create_etat0_limit = n
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
+guided_type=nudging
 
 # iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/lmdz.card	(revision 6834)
@@ -23,8 +23,4 @@
 # Set tau_gl depending on the forcing file for the sea-ice (use 2. for amip and 1. for hadisst)
 tau_gl=2.
-
-# Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
-ok_guide=n
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/dynamico.card	(revision 6834)
@@ -5,7 +5,10 @@
 RESOL_NBP=40
 RESOL_ATM_Z=79
-guided_type=nudging
 # create_etat0_limit=n is used for normal GCM run
 create_etat0_limit = n
+
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
+guided_type=nudging
 
 # iflag_phys=1 is used for normal GCM run with continents (not aquaplanet)
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/lmdz.card	(revision 6834)
@@ -23,9 +23,4 @@
 # Set tau_gl depending on the forcing file for the sea-ice (use 2. for amip and 1. for hadisst)
 tau_gl=2.
-
-# Nugding : ok_guide=y/n
-# If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
-ok_guide=n
-
 
 # Specify which output file to activate and at which output_level
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_pdControl.orch4/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_pdControl.orch4/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_pdControl.orch4/COMP/dynamico.card	(revision 6834)
@@ -14,5 +14,7 @@
 
 # Nugding : guided_type=none or nudging
-# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below
+# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles List section below
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=none
 
@@ -26,7 +28,7 @@
 ListNonDel= ()
 
-#uncomment if you are running in nudge mode
-#List=($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
-#     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
+# Add to BoundaryFiles List section if you are running in nudge mode 
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_pdControl/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_pdControl/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/clim_pdControl/COMP/dynamico.card	(revision 6834)
@@ -15,4 +15,6 @@
 # Nugding : guided_type=none or nudging
 # If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=none
 
@@ -26,7 +28,7 @@
 ListNonDel= ()
 
-#uncomment if you are running in nudge mode
-#List=($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
-#     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
+# Add to BoundaryFiles List section if you are running in nudge mode 
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/highresmip/COMP/dynamico.card	(revision 6834)
@@ -15,4 +15,6 @@
 # Nugding : guided_type=none or nudging
 # If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=none
 
@@ -26,7 +28,7 @@
 ListNonDel= ()
 
-#uncomment if you are running in nudge mode
-#List=($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
-#     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
+# Add to BoundaryFiles List section if you are running in nudge mode 
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/highresmip_CMIP6/COMP/dynamico.card	(revision 6834)
@@ -15,4 +15,6 @@
 # Nugding : guided_type=none or nudging
 # If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=none
 
@@ -26,7 +28,7 @@
 ListNonDel= ()
 
-#uncomment if you are running in nudge mode
-#List=($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
-#     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
+# Add to BoundaryFiles List section if you are running in nudge mode 
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/AER/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/AER/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/AER/COMP/dynamico.card	(revision 6834)
@@ -14,5 +14,7 @@
 
 # Nugding : guided_type=none or nudging
-# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below
+# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles List section below
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=none
 
@@ -24,7 +26,7 @@
 ListNonDel= ()
 
-#uncomment if you are running in nudge mode
-#List=($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
-#     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
+# Add to BoundaryFiles List section if you are running in nudge mode 
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/GES/COMP/dynamico.card	(revision 6834)
@@ -14,6 +14,7 @@
 
 # Nugding : guided_type=none or nudging
-# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below
-# If guided_type=nudging, add copy of nudging_dynamico.xml file in ParametersFiles section below
+# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles List section below
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=none
 
@@ -26,7 +27,7 @@
 ListNonDel= ()
 
-#uncomment if you are running in nudge mode
-#List=($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
-#     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
+# Add to BoundaryFiles List section if you are running in nudge mode 
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/NMHC_AER_S/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/NMHC_AER_S/COMP/dynamico.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/NMHC_AER_S/COMP/dynamico.card	(revision 6834)
@@ -14,5 +14,7 @@
 
 # Nugding : guided_type=none or nudging
-# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below
+# If guided_type=nudging, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles List section below
+# The proposed experiment ensures consistency between nudging files and nudging_dynamico.xml.
+# If you change these nudging files, make sure you maintain this consistency. 
 guided_type=none
 
@@ -24,7 +26,7 @@
 ListNonDel= ()
 
-#uncomment if you are running in nudge mode
-#List=($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
-#     ($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
+# Add to BoundaryFiles List section if you are running in nudge mode 
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/u.${year}${month}.aphe5.GLOBAL_025.nc, u.nc),\
+#($CCCSTOREDIR/../../subipsl/subipsl/ERA5/NETCDF/GLOBAL_025/4xdaily/AN_PL/${year}/v.${year}${month}.aphe5.GLOBAL_025.nc, v.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZ/clim_360d/COMP/lmdz.card	(revision 6834)
@@ -39,4 +39,6 @@
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# make sure that the files correspond to the parameter PeriodLength in config.card
+# if nudging files are monthly files, use PeriodLength=1M
 ok_guide=n
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 6834)
@@ -40,4 +40,6 @@
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# make sure that the files correspond to the parameter PeriodLength in config.card
+# if nudging files are monthly files, use PeriodLength=1M
 ok_guide=n
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 6834)
@@ -40,4 +40,6 @@
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# make sure that the files correspond to the parameter PeriodLength in config.card
+# if nudging files are monthly files, use PeriodLength=1M
 ok_guide=n
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/AER/COMP/lmdz.card	(revision 6834)
@@ -41,4 +41,6 @@
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# make sure that the files correspond to the parameter PeriodLength in config.card
+# if nudging files are monthly files, use PeriodLength=1M
 ok_guide=n
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/GES/COMP/lmdz.card	(revision 6834)
@@ -40,4 +40,6 @@
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# make sure that the files correspond to the parameter PeriodLength in config.card
+# if nudging files are monthly files, use PeriodLength=1M
 ok_guide=n
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 6833)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/lmdz.card	(revision 6834)
@@ -41,4 +41,6 @@
 # Nugding : ok_guide=y/n
 # If ok_guide=y, add nudging files(u.nc, v.nc, hur.nc,...) in BoundaryFiles section below.
+# make sure that the files correspond to the parameter PeriodLength in config.card
+# if nudging files are monthly files, use PeriodLength=1M
 ok_guide=n
 