Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_amip/COMP/dynamico.card	(revision 6838)
@@ -28,10 +28,10 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
 	(${MODIPSL}/modeles/ICOSA_LMDZ/xml/param_gw.xml, .), \
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/CREATE_hadisst/COMP/dynamico.card	(revision 6838)
@@ -28,10 +28,10 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
 	(${MODIPSL}/modeles/ICOSA_LMDZ/xml/param_gw.xml, .), \
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip/COMP/dynamico.card	(revision 6838)
@@ -28,10 +28,10 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/run_dynamico_global_France.def, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
 	(${MODIPSL}/modeles/ICOSA_LMDZ/xml/param_gw.xml, .), \
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_ERA5_LAM/COMP/dynamico.card	(revision 6838)
@@ -33,11 +33,11 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/run_dynamico_lam_ERA5_France.def, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
 	(${MODIPSL}/modeles/ICOSA_LMDZ/xml/param_gw.xml, .), \
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-        (${MODIPSL}/modeles/DYNAMICO/xml/nudging_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+        (${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/nudging_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/CREATE_amip_LAM/COMP/dynamico.card	(revision 6838)
@@ -33,11 +33,11 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/run_dynamico_lam_forcing_France.def, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
 	(${MODIPSL}/modeles/ICOSA_LMDZ/xml/param_gw.xml, .), \
- 	(${MODIPSL}/modeles/DYNAMICO/xml/nudging_dynamico.xml, .), \
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+ 	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/nudging_dynamico.xml, .), \
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip/COMP/dynamico.card	(revision 6838)
@@ -32,10 +32,10 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/run_dynamico_global_France.def, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/nudging_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/nudging_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_ERA5_LAM/COMP/dynamico.card	(revision 6838)
@@ -30,10 +30,10 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/run_dynamico_lam_ERA5_France.def, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/nudging_dynamico.xml, .),\
-   	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/file_def_dynamico.xml, .)
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/nudging_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/LAM/amip_LAM/COMP/dynamico.card	(revision 6838)
@@ -30,10 +30,10 @@
 List=  	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/run_dynamico_lam_forcing_France.def, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/nudging_dynamico.xml, .),\
-   	(${SUBMIT_DIR}/PARAM/DYNAMICO/LAM/file_def_dynamico.xml, .)
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/nudging_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/aquaplanet/CREATE_aquaplanet/COMP/dynamico.card	(revision 6838)
@@ -30,9 +30,9 @@
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
 	(${MODIPSL}/modeles/ICOSA_LMDZ/xml/param_gw.xml, .), \
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/aquaplanet/climAQUA_360d/COMP/dynamico.card	(revision 6838)
@@ -28,9 +28,9 @@
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .)
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .)
 
 
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 6834)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZ/clim_noleap/COMP/dynamico.card	(revision 6838)
@@ -37,9 +37,9 @@
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/earth_const.def, .),\
    	(${SUBMIT_DIR}/PARAM/DYNAMICO/run_dynamico.def_nbp${RESOL_NBP}, run_dynamico.def),\
-	(${MODIPSL}/modeles/DYNAMICO/xml/sponge_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/context_input_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/field_def_dynamico.xml, .),\
-   	(${MODIPSL}/modeles/DYNAMICO/xml/file_def_dynamico.xml, .),\
+	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/sponge_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/context_input_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/field_def_dynamico.xml, .),\
+   	(${MODIPSL}/modeles/DYNAMICO/xml/DYNAMICO_XML/file_def_dynamico.xml, .),\
 	(${SUBMIT_DIR}/PARAM/DYNAMICO/nudging_dynamico.xml, .)
 