Index: CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/file_def_nemo-pisces.xml
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 6805)
+++ CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/PARAM/file_def_nemo-pisces.xml	(revision 6845)
@@ -39,4 +39,25 @@
           <field field_ref="pfertot"  name="pfertot"  grid_ref="grid_1point" unit="nmolFe" operation="instant" level="2" > pfertot * 1e9  </field>
         </file>
+      
+	<!-- enabled if ESM : key_gas -->
+         <file id="file42" name_suffix="_gastrc" description="pisces gas" enabled=".FALSE." >
+           <field field_ref="DMS"       name="DMS"      operation="average" freq_op="1d" level="1" > @DMS_E3T / @e3t </field>
+           <field field_ref="N2O"       name="N2O"      operation="average" freq_op="1d" level="1" > @N2O_E3T / @e3t </field>
+           <field field_ref="N2Oflx"     name="N2Oflx"      level="2" />
+           <field field_ref="AtmN2o"     name="AtmN2o"      level="2" />
+           <field field_ref="Sinkn2o"    name="Sinkn2o"     level="2" />
+           <field field_ref="Prodn2o"    name="Prodn2o"     level="2" />
+           <field field_ref="DMSflx"     name="DMSflx"      level="2" />
+           <field field_ref="LBDMS"      name="LBDMS"       level="2" />
+           <field field_ref="StLightDMS" name="StLightDMS"  level="2" />
+           <field field_ref="StIronDMS"  name="StIronDMS"   level="2" />
+           <field field_ref="StNutrDMS"  name="StNutrDMS"   level="2" />
+           <field field_ref="StTempDMS"  name="StTempDMS"   level="2" />
+           <field field_ref="Sinkdms"    name="Sinkdms"     level="2" />
+           <field field_ref="Lightdms"   name="Lightdms"    level="2" />
+           <field field_ref="SCquotan"   name="SCquotan"    level="2" />
+           <field field_ref="SCquotad"   name="SCquotad"    level="2" />
+           <field field_ref="Yield"      name="Yield"       level="2" />
+        </file>
 
       </file_group> 
@@ -56,4 +77,25 @@
           <field field_ref="palktot"  name="palktot"  grid_ref="grid_1point" unit="umolC"  operation="instant" level="2" > palktot * 1e6  </field>
           <field field_ref="pfertot"  name="pfertot"  grid_ref="grid_1point" unit="nmolFe" operation="instant" level="2" > pfertot * 1e9  </field>
+        </file>
+	
+         <!-- enabled if ESM : key_gas -->
+         <file id="file43" name_suffix="_gastrc" description="pisces gas" enabled=".FALSE." >
+           <field field_ref="DMS"       name="DMS"      operation="average" freq_op="5d" level="1" > @DMS_E3T / @e3t </field>
+           <field field_ref="N2O"       name="N2O"      operation="average" freq_op="5d" level="1" > @N2O_E3T / @e3t </field>
+           <field field_ref="N2Oflx"     name="N2Oflx"      level="2" />
+           <field field_ref="AtmN2o"     name="AtmN2o"      level="2" />
+           <field field_ref="Sinkn2o"    name="Sinkn2o"     level="2" />
+           <field field_ref="Prodn2o"    name="Prodn2o"     level="2" />
+           <field field_ref="DMSflx"     name="DMSflx"      level="2" />
+           <field field_ref="LBDMS"      name="LBDMS"       level="2" />
+           <field field_ref="StLightDMS" name="StLightDMS"  level="2" />
+           <field field_ref="StIronDMS"  name="StIronDMS"   level="2" />
+           <field field_ref="StNutrDMS"  name="StNutrDMS"   level="2" />
+           <field field_ref="StTempDMS"  name="StTempDMS"   level="2" />
+           <field field_ref="Sinkdms"    name="Sinkdms"     level="2" />
+           <field field_ref="Lightdms"   name="Lightdms"    level="2" />
+           <field field_ref="SCquotan"   name="SCquotan"    level="2" />
+           <field field_ref="SCquotad"   name="SCquotad"    level="2" />
+           <field field_ref="Yield"      name="Yield"       level="2" />
         </file>
 
@@ -89,4 +131,6 @@
           <field field_ref="NO3"       name="NO3"      operation="average" freq_op="1mo" level="2" > @NO3_E3T / @e3t </field>
 	  <field field_ref="NH4"       name="NH4"      operation="average" freq_op="1mo" level="2" > @NH4_E3T / @e3t </field>
+          <field field_ref="DMS"       name="DMS"      operation="average" freq_op="1mo" level="2" > @DMS_E3T / @e3t </field>
+          <field field_ref="N2O"       name="N2O"      operation="average" freq_op="1mo" level="2" > @N2O_E3T / @e3t </field>
        </file>
 