Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card	(revision 6849)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card.xios
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card.xios	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER/COMP/inca.card.xios	(revision 6849)
@@ -37,5 +37,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_LR/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_LR/COMP/inca.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/AER_LR/COMP/inca.card	(revision 6849)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card	(revision 6849)
@@ -31,5 +31,5 @@
 output_frequency_forcage=1d
 output_frequency_aero=1d
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 
 [InitialStateFiles]
@@ -72,9 +72,9 @@
 	(inca1d_reacflux.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_reacflux.nc,  NONE  ),\
 	(inca1d_forcage.nc ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc ,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   ,  Post_1D_inca_veget  ),\
+	(inca1d_coupling.nc   ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc   ,  Post_1D_inca_coupling  ),\
 	(inca1mo_aero.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    ,  NONE  ),\
 	(inca1mo_reacflux.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc,  NONE  ),\
 	(inca1mo_forcage.nc ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc ,  NONE  ),\
-	(inca1mo_veget.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   ,  NONE  ),\
+	(inca1mo_coupling.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc   ,  NONE  ),\
 	(mmr_ce0l_ico.nc        ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_mmr_ce0l_ico.nc    , NONE)
 
@@ -100,5 +100,5 @@
 
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card.xios
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card.xios	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/DUSS/COMP/inca.card.xios	(revision 6849)
@@ -30,5 +30,5 @@
 output_frequency_forcage=1d
 output_frequency_aero=1d
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 
 [InitialStateFiles]
@@ -70,9 +70,9 @@
 	(inca1d_reacflux.nc,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_reacflux.nc,  NONE  ),\
 	(inca1d_forcage.nc ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc ,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   ,  Post_1D_inca_veget  ),\
+	(inca1d_coupling.nc   ,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc   ,  Post_1D_inca_coupling  ),\
 	(inca1mo_aero.nc    ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero.nc    ,  NONE  ),\
 	(inca1mo_reacflux.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_reacflux.nc,  NONE  ),\
 	(inca1mo_forcage.nc ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc ,  NONE  ),\
-	(inca1mo_veget.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   ,  NONE  )
+	(inca1mo_coupling.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc   ,  NONE  )
 
 
@@ -97,5 +97,5 @@
 
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/inca.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/inca.card	(revision 6849)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -100,5 +100,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc  	,  Post_1D_inca_coupling ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -111,5 +111,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc  	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
@@ -154,5 +154,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/inca.card.xios
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/inca.card.xios	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/inca.card.xios	(revision 6849)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -100,5 +100,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc   	,  Post_1D_inca_coupling    ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -111,5 +111,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc   	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
@@ -154,5 +154,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/xios.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NAS_LR/COMP/xios.card	(revision 6849)
@@ -15,5 +15,5 @@
 
 [ParametersFiles]
-List=  (${SUBMIT_DIR}/PARAM/XIOS/iodef.xml, . )
+List=  (${SUBMIT_DIR}/PARAM/iodef.xml, . )
 
 [RestartFiles]
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card	(revision 6849)
@@ -33,5 +33,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card.xios
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card.xios	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC/COMP/inca.card.xios	(revision 6849)
@@ -33,5 +33,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card	(revision 6849)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -97,5 +97,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc   	,  Post_1D_inca_coupling    ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -108,5 +108,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc   	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) ,\
@@ -152,5 +152,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card.xios
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card.xios	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER/COMP/inca.card.xios	(revision 6849)
@@ -37,5 +37,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -94,5 +94,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc   	,  Post_1D_inca_coupling    ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -105,5 +105,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc   	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
@@ -148,5 +148,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card	(revision 6849)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -101,5 +101,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc   	,  Post_1D_inca_coupling    ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -112,5 +112,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc   	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ),\
@@ -156,5 +156,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)
Index: CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card.xios
===================================================================
--- CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card.xios	(revision 6784)
+++ CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/EXPERIMENTS/LMDZORINCA/NMHC_AER_S/COMP/inca.card.xios	(revision 6849)
@@ -38,5 +38,5 @@
 output_frequency_dep=1d
 output_frequency_washrate=NONE
-output_frequency_veget=NONE
+output_frequency_coupling=NONE
 output_frequency_reacflux=NONE
 output_frequency_phtrate=NONE
@@ -100,5 +100,5 @@
 	(inca1d_washrate.nc	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_washrate.nc	,  NONE                  ),\
 	(inca1d_forcage.nc 	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_forcage.nc 	,  Post_1D_inca_forcage  ),\
-	(inca1d_veget.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_veget.nc   	,  Post_1D_inca_veget    ),\
+	(inca1d_coupling.nc   	,      ${R_OUT_CHM_O_D}/${PREFIX}_1D_inca_coupling.nc   	,  Post_1D_inca_coupling    ),\
 	(inca1mo_aero_chem.nc   ,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_aero_chem.nc  ,  NONE                  ),\
 	(inca1mo_emi.nc     	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_emi.nc     	,  NONE                  ),\
@@ -111,5 +111,5 @@
 	(inca1mo_washrate.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_washrate.nc	,  NONE                  ),\
 	(inca1mo_forcage.nc 	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_forcage.nc 	,  NONE                  ),\
-	(inca1mo_veget.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_veget.nc   	,  NONE                  ),\
+	(inca1mo_coupling.nc   	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_coupling.nc   	,  NONE                  ),\
 	(aerosols_from_inca.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_aerosols_from_inca.nc,  NONE		 ),\
 	(inca_oxydants.nc	,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_oxydants.nc	,  NONE                  ) 
@@ -154,5 +154,5 @@
 Seasonal=OFF
 
-[Post_1D_inca_veget]
+[Post_1D_inca_coupling]
 Patches= ()
 GatherWithInternal = (lon, lat, veget, time_counter)