Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/orchidee.card	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip/COMP/orchidee.card	(revision 6851)
@@ -47,9 +47,9 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_v22, orchidee.def)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/orchidee.card	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_ERA5_LAM/COMP/orchidee.card	(revision 6851)
@@ -47,9 +47,9 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_v22, orchidee.def)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .)   ,\
 	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/orchidee.card	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZOR/LAM/amip_LAM/COMP/orchidee.card	(revision 6851)
@@ -47,9 +47,9 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_v22, orchidee.def)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .)   ,\
 	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/amip_ERA5_AER_LAM/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/amip_ERA5_AER_LAM/COMP/orchidee.card	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/ICOLMDZORINCA/LAM/amip_ERA5_AER_LAM/COMP/orchidee.card	(revision 6851)
@@ -47,9 +47,9 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_v22, orchidee.def)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .)   ,\
 	(${SUBMIT_DIR}/PARAM/ORCHIDEE/LAM/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TEST/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TEST/COMP/orchidee.card	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TEST/COMP/orchidee.card	(revision 6851)
@@ -48,8 +48,8 @@
         (${SUBMIT_DIR}/PARAM/ORCHIDEE/ping_orchidee.xml, . )                       ,\
 	(${SUBMIT_DIR}/PARAM/ORCHIDEE/dr2xml_IPSL_orchidee.xml, dr2xml_orchidee.xml)                    ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TUNING/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TUNING/COMP/orchidee.card	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdControl_TUNING/COMP/orchidee.card	(revision 6851)
@@ -50,8 +50,8 @@
         (${SUBMIT_DIR}/PARAM/ORCHIDEE/ping_orchidee.xml, . )                       ,\
 	(${SUBMIT_DIR}/PARAM/ORCHIDEE/dr2xml_IPSL_orchidee.xml, dr2xml_orchidee.xml)                    ,\
-	(${SUBMIT_DIR}/../SOURCES/ORCHIDEE/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/piControl_TEST/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/piControl_TEST/COMP/orchidee.card	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/piControl_TEST/COMP/orchidee.card	(revision 6851)
@@ -49,8 +49,8 @@
     (${SUBMIT_DIR}/PARAM/ORCHIDEE/ping_orchidee.xml, . )                       ,\
 	(${SUBMIT_DIR}/PARAM/ORCHIDEE/dr2xml_IPSL_orchidee.xml, dr2xml_orchidee.xml)                    ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]
Index: /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card_routage_simple
===================================================================
--- /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card_routage_simple	(revision 6850)
+++ /CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card_routage_simple	(revision 6851)
@@ -54,9 +54,9 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_input_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
-        (${MODIPSL}/modeles/ORCHIDEE/src_xml/context_routing_orchidee.xml, .) ,\
-	(${MODIPSL}/modeles/ORCHIDEE/src_xml/field_def_orchidee.xml, .)
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_orchidee.xml, .)   ,\
+        (${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_routing_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
 
 [RestartFiles]