Index: /CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.2/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/IPSLCM6.3/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/IPSLCM6_LANDN/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6_LANDN/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/IPSLCM6_LANDN/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/LMDZISO_v6.4/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZISO_v6.4/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/LMDZISO_v6.4/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/LMDZORINCA_v6.3/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZORINCA_v6.3/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/LMDZORINCA_v6.3/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.2/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.3/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6.4/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"
Index: /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 6859)
+++ /CONFIG/UNIFORM/v6/LMDZOR_v6/GENERAL/DRIVER/orchidee.driver	(revision 6860)
@@ -159,6 +159,20 @@
 	IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechiba3 output_freq  ${orchidee_UserChoices_output_freq_sechiba_history_4dim}
     fi
-        
-
+
+
+    # sechiba_stomate_history.nc: small output file with variables from the whole model mixed in the same file
+    if [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = X ] || [ X${orchidee_UserChoices_output_level_sechiba_stomate_history} = XNONE ] ; then
+        # output_level_sechiba_history_4dim is not set in sechiba.card or it is set to NONE.
+        # Deactivate the file.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled .FALSE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level 0
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq 1mo
+    else
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 enabled      .TRUE.
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_level ${orchidee_UserChoices_output_level_sechiba_stomate_history}
+        IGCM_comp_modifyXmlFile nonblocker file_def_orchidee.xml sechibastomate1 output_freq  ${orchidee_UserChoices_output_freq_sechiba_stomate_history}
+    fi
+    
+    
     # Add include of orchidee context in iodef.xml
     # In iodef.xml add on the next line after "COMPONENT CONTEXT"