Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 6861)
+++ /modipsl/trunk/util/mod.def	(revision 6862)
@@ -178,14 +178,14 @@
 #-H- IPSLCM6.2_work  IOIPSL tags v2_2_5
 #-H- IPSLCM6.2_work  LMDZ6 trunk revision 4848
-#-H- IPSLCM6.2_work  ORCHIDEE version branches/ORCHIDEE_2_2/ORCHIDEE revision 8557
+#-H- IPSLCM6.2_work  ORCHIDEE version branches/ORCHIDEE_2_2/ORCHIDEE revision 8572
 #-H- IPSLCM6.2_work  INCA6 trunk revison 1118
 #-H- IPSLCM6.2_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
-#-H- IPSLCM6.2_work  CONFIG/IPSLCM6.2 rev 6687
+#-H- IPSLCM6.2_work  CONFIG/IPSLCM6.2 rev 6860
 #-H- IPSLCM6.2_work  libIGCM trunk rev 1636
 #-C- IPSLCM6.2_work  IOIPSL/tags/v2_2_5                               6644         8   IOIPSL         modeles
-#-C- IPSLCM6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE                   8566        14   ORCHIDEE       modeles
+#-C- IPSLCM6.2_work  branches/ORCHIDEE_2_2/ORCHIDEE                   8572        14   ORCHIDEE       modeles
 #-C- IPSLCM6.2_work  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8  oasis3-mct     .
 #-C- IPSLCM6.2_work  LMDZ6/trunk                                      4938        20   LMDZ           modeles
-#-C- IPSLCM6.2_work  CONFIG/UNIFORM/v6/IPSLCM6.2                      6823         8   IPSLCM6        config
+#-C- IPSLCM6.2_work  CONFIG/UNIFORM/v6/IPSLCM6.2                      6860         8   IPSLCM6        config
 #-C- IPSLCM6.2_work  trunk/libIGCM                                    1637        10   libIGCM        .
 #-C- IPSLCM6.2_work  branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7   .              modeles
@@ -308,5 +308,5 @@
 
 #-H- IPSLCM6.2.4  IPSLCM6.2.4 coupled configuration
-#-H- IPSLCM6.2.4  This configuration is the same than IPSLCM7.0 in regular grid excepted for NEMO/SHACONEMO
+#-H- IPSLCM6.2.4  This configuration is the same as IPSLCM7.0 in regular grid excepted for NEMO/SHACONEMO
 #-H- IPSLCM6.2.4  NEMOGCM branch nemo_v3_6_STABLE revision 9455
 #-H- IPSLCM6.2.4  SHACONEMO revision 318
@@ -314,14 +314,14 @@
 #-H- IPSLCM6.2.4  IOIPSL tags v2_2_5 rev 6644
 #-H- IPSLCM6.2.4  LMDZ6 trunk revision 4938
-#-H- IPSLCM6.2.4  ORCHIDEE version branches/ORCHIDEE_2_2/ORCHIDEE revision 8557
+#-H- IPSLCM6.2.4  ORCHIDEE version branches/ORCHIDEE_2_2/ORCHIDEE revision 8572
 #-H- IPSLCM6.2.4  INCA6 trunk revison 1151
 #-H- IPSLCM6.2.4  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 4775 IPSL server)
-#-H- IPSLCM6.2.4  CONFIG/IPSLCM6.2 rev 6823
+#-H- IPSLCM6.2.4  CONFIG/IPSLCM6.2 rev 6860
 #-H- IPSLCM6.2.4  libIGCM trunk rev 1637
 #-C- IPSLCM6.2.4  IOIPSL/tags/v2_2_5                               6644         8   IOIPSL         modeles
-#-C- IPSLCM6.2.4  branches/ORCHIDEE_2_2/ORCHIDEE                   8566        14   ORCHIDEE       modeles
+#-C- IPSLCM6.2.4  branches/ORCHIDEE_2_2/ORCHIDEE                   8572        14   ORCHIDEE       modeles
 #-C- IPSLCM6.2.4  CPL/oasis3-mct/branches/OASIS3-MCT_2.0_branch    4775         8   oasis3-mct     .
 #-C- IPSLCM6.2.4  LMDZ6/trunk                                      4938        20   LMDZ           modeles
-#-C- IPSLCM6.2.4  CONFIG/UNIFORM/v6/IPSLCM6.2                      6823         8   IPSLCM6        config
+#-C- IPSLCM6.2.4  CONFIG/UNIFORM/v6/IPSLCM6.2                      6860         8   IPSLCM6        config
 #-C- IPSLCM6.2.4  trunk/libIGCM                                    1637        10   libIGCM        .
 #-C- IPSLCM6.2.4  branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7   .              modeles
@@ -340,6 +340,6 @@
 #-H- IPSLCM7_work  ICOSA_LMDZ rev 4858
 #-H- IPSLCM7_work  LMDZ6 trunk revision 4876
-#-H- IPSLCM7_work  ORCHIDEE_2_2 default : branches/ORCHIDEE_2_2 revision 8557
-#-H- IPSLCM7_work  ORCHIDEE_4 optional  : trunk revision 8545
+#-H- IPSLCM7_work  ORCHIDEE_2_2 default : branches/ORCHIDEE_2_2 revision 8572
+#-H- IPSLCM7_work  ORCHIDEE_4 optional  : trunk revision 8571
 #-H- IPSLCM7_work  INCA6 trunk revison  1118
 #-H- IPSLCM7_work  OASIS3-MCT 2.0_branch (rev 1818 Cerfacs server, rev 6331 IPSL server)
@@ -349,11 +349,11 @@
 #-C- IPSLCM7_work  ICOSA_LMDZ                                       4897         20  ICOSA_LMDZ     modeles   DYNAMICO
 #-C- IPSLCM7_work  IOIPSL/tags/v2_2_5                               6644         8   IOIPSL         modeles   IOIPSL
-#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE                   8566        14   ORCHIDEE_2_2   modeles   ORCHIDEE
-#-C- IPSLCM7_work  trunk/ORCHIDEE                                   8567        14   ORCHIDEE_4     modeles   ORCHIDEE
+#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE                   8572        14   ORCHIDEE_2_2   modeles   ORCHIDEE
+#-C- IPSLCM7_work  trunk/ORCHIDEE                                   8571        14   ORCHIDEE_4     modeles   ORCHIDEE
 #-C- IPSLCM7_work  CPL/oasis3-mct/branches/OASIS3-MCT_5.0_branch    6331         8   oasis3-mct     .         OASIS
 #-C- IPSLCM7_work  LMDZ6/trunk          		            4938        20   LMDZ           modeles   LMDZ
 #-C- IPSLCM7_work  CONFIG/UNIFORM/v7/IPSLCM7                        HEAD         8   IPSLCM7        config    CONFIG
-#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL                8566        14   ORCHIDEE_OL_2_2 config   ORCHIDEE
-#-C- IPSLCM7_work  trunk/ORCHIDEE_OL                                8567        14   ORCHIDEE_OL_4   config   ORCHIDEE
+#-C- IPSLCM7_work  branches/ORCHIDEE_2_2/ORCHIDEE_OL                8572        14   ORCHIDEE_OL_2_2 config   ORCHIDEE
+#-C- IPSLCM7_work  trunk/ORCHIDEE_OL                                8571        14   ORCHIDEE_OL_4   config   ORCHIDEE
 #-C- IPSLCM7_work  trunk/libIGCM                                    1637        10   libIGCM        .         libIGCM
 #-C- IPSLCM7_work  4.2.2                                            7f5d8137    22   NEMO           modeles   NEMO
@@ -579,9 +579,9 @@
 #-H- LMDZORINCA_v6.2.4  use LMDZ trunk rev 4938 and INCA 1151
 #-C- LMDZORINCA_v6.2.4  IOIPSL/tags/v2_2_5			6644	8    IOIPSL		modeles
-#-C- LMDZORINCA_v6.2.4  branches/ORCHIDEE_2_2/ORCHIDEE     	8566    14   ORCHIDEE		modeles
+#-C- LMDZORINCA_v6.2.4  branches/ORCHIDEE_2_2/ORCHIDEE     	8572    14   ORCHIDEE		modeles
 #-C- LMDZORINCA_v6.2.4  LMDZ6/trunk                        	4938    20   LMDZ		modeles
 #-C- LMDZORINCA_v6.2.4  trunk/INCA6			      	1151    9    INCA		modeles
 #-C- LMDZORINCA_v6.2.4  XIOS2/trunk                         	2626    12   XIOS		modeles
-#-C- LMDZORINCA_v6.2.4  CONFIG/UNIFORM/v6/LMDZORINCA_v6.2  	6849    8    LMDZORINCA_v6	config
+#-C- LMDZORINCA_v6.2.4  CONFIG/UNIFORM/v6/LMDZORINCA_v6.2  	6860    8    LMDZORINCA_v6	config
 #-C- LMDZORINCA_v6.2.4  trunk/libIGCM                      	1637   	10   libIGCM      	.
 